# Translation of Plugins - Hello Plus - Stable (latest release) in French (France)
# This file is distributed under the same license as the Plugins - Hello Plus - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-02-10 19:33:34+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Hello Plus - Stable (latest release)\n"

#: modules/theme/components/theme-dependency.php:17
msgid "The Hello Plus plugin requires the Hello Biz theme to be installed and active. <a href=\"%s\">Check it out!</a>"
msgstr "L’extension Hello Plus nécessite l’installation et l’activation du thème Hello Biz. <a href=\"%s\">Découvrez-le !</a>"

#: modules/content/widgets/zig-zag.php:1093
#: modules/content/widgets/zig-zag.php:1140
msgid "Alternate Entrance Animation"
msgstr "Animation d’entrée alternative"

#: modules/content/widgets/zig-zag.php:1074
msgid "Animation Delay"
msgstr "Délai de l’animation"

#: modules/content/widgets/zig-zag.php:1060
msgid "Fast"
msgstr "Rapide"

#: modules/content/widgets/zig-zag.php:1058
msgid "Slow"
msgstr "Lent"

#: modules/content/widgets/zig-zag.php:1055
msgid "Animation Duration"
msgstr "Durée de l’animation"

#: modules/content/widgets/zig-zag.php:1046
msgid "Sequenced Entrance Animation"
msgstr "Animation d’entrée séquencée"

#: modules/content/widgets/zig-zag.php:1037
msgid "Motion Effects"
msgstr "Effets de mouvement"

#: modules/content/widgets/flex-hero.php:1327
msgid "Opacity"
msgstr "Opacité"

#: modules/content/widgets/flex-hero.php:1303
msgid "Background Overlay"
msgstr "Superposition d’arrière-plan"

#: modules/content/widgets/flex-hero.php:977
#: modules/content/widgets/flex-hero.php:1236
#: modules/content/widgets/flex-hero.php:1489
msgid "Custom"
msgstr "Personnaliser"

#: modules/content/widgets/flex-hero.php:976
#: modules/content/widgets/flex-hero.php:1235
msgid "Oval"
msgstr "Ovale"

#: modules/content/widgets/flex-hero.php:652
msgid "Space Between Buttons"
msgstr "Espace entre les boutons"

#: modules/content/widgets/flex-hero.php:431
#: modules/content/widgets/flex-hero.php:462
msgid "Content Alignment"
msgstr "Alignement du contenu"

#: modules/content/widgets/flex-hero.php:381
msgid "Image Position"
msgstr "Position de l’image"

#: modules/content/widgets/flex-hero.php:371
msgid "Focus on a narrative with supporting visuals."
msgstr "Concentrez-vous sur un récit avec des visuels à l’appui."

#: modules/content/widgets/flex-hero.php:359
msgid "Highlight key concepts with a balanced layout."
msgstr "Mettez en évidence les concepts clés avec une mise en page équilibrée."

#: modules/content/widgets/flex-hero.php:349
msgid "Storytelling"
msgstr "Storytelling"

#: modules/content/widgets/flex-hero.php:344
msgid "Preset"
msgstr "Préréglage"

#: modules/content/widgets/flex-hero.php:163
msgid "Get customized workouts, expert guidance, and the motivation you need to feel your best."
msgstr "Obtenez des entraînements personnalisés, des conseils d’experts et la motivation dont vous avez besoin pour vous sentir au mieux de votre forme."

#: modules/content/widgets/flex-hero.php:129
msgid "Achieve your goals with a personal trainer who cares"
msgstr "Atteignez vos objectifs avec un entraîneur personnel qui se soucie de vous"

#: modules/content/widgets/flex-hero.php:95
msgid "Start your journey"
msgstr "Commencez votre voyage"

#: modules/content/widgets/flex-hero.php:92
#: modules/content/widgets/flex-hero.php:548
msgid "Intro"
msgstr "Intro"

#: modules/content/widgets/flex-hero.php:1115
msgid "Min Height"
msgstr "Hauteur minimale"

#: modules/content/widgets/flex-hero.php:989
#: modules/content/widgets/flex-hero.php:1245
#: modules/content/widgets/flex-hero.php:1498
msgid "Border Radius"
msgstr "Rayon de la bordure"

#: modules/content/widgets/flex-hero.php:348
msgid "Showcase"
msgstr "Vitrine"

#: modules/content/widgets/flex-hero.php:33
msgid "Flex Hero"
msgstr "Bannière d’accroche flexible"

#: modules/content/widgets/zig-zag.php:424
msgid "Alternate Color"
msgstr "Couleur alternative"

#: modules/content/widgets/zig-zag.php:409
msgid "Alternate Icon Color"
msgstr "Couleur alternative de l’icône"

#. translators: %s: Elementor version number.
#: includes/utils.php:75
msgid "Elementor plugin version needs to be at least %s for Hello Plus to Work. Please update."
msgstr "La version de l’extension Elementor doit être au minimum %s pour que Hello Plus fonctionne. Veuillez mettre à jour."

#: modules/template-parts/classes/steps/setup-header.php:64
msgid "Set up a Hello+ header"
msgstr "Configurer un entête Hello+"

#: modules/template-parts/classes/steps/setup-header.php:60
msgid "Go to Home Dashboard"
msgstr "Aller au tableau de bord d’accueil"

#: modules/template-parts/classes/steps/setup-header.php:68
msgid "This element applies across different pages, so visitors can easily navigate around your site."
msgstr "Cet élément s’applique à différentes pages, de sorte que les visiteurs et viteuses peuvent facilement naviguer sur votre site."

#: modules/theme/components/theme-dependency.php:24
#: modules/theme/components/theme-dependency.php:34
msgid "Plugin Activation Error"
msgstr "Erreur d’activation de l’extension"

#: modules/theme/module.php:51 build/js/helloplus-onboarding.js:1
#: modules/admin/assets/js/components/top-bar/top-bar-content.js:15
msgid "Hello+"
msgstr "Hello+"

#: modules/template-parts/widgets/ehp-widget-base.php:76
msgid "CSS ID"
msgstr "ID de CSS"

#: modules/template-parts/widgets/ehp-widget-base.php:68
msgid "CSS"
msgstr "CSS"

#: modules/template-parts/widgets/ehp-widget-base.php:55
msgid "Responsive visibility will take effect only on preview mode or live page, and not while editing in Elementor."
msgstr "La visibilité responsive ne prendra effet qu’en mode aperçu ou sur la page en direct, et non lors de l’édition dans Elementor."

#: modules/template-parts/widgets/ehp-widget-base.php:47
msgid "Responsive"
msgstr "Responsive"

#: modules/template-parts/widgets/ehp-header.php:1881
msgid "Change Background Color"
msgstr "Modifier la couleur d’arrière-plan"

#: modules/template-parts/widgets/ehp-header.php:1850
msgid "900"
msgstr "900"

#: modules/template-parts/widgets/ehp-header.php:1849
msgid "800"
msgstr "800"

#: modules/template-parts/widgets/ehp-header.php:1848
msgid "700"
msgstr "700"

#: modules/template-parts/widgets/ehp-header.php:1847
msgid "600"
msgstr "600"

#: modules/template-parts/widgets/ehp-header.php:1846
msgid "500"
msgstr "500"

#: modules/template-parts/widgets/ehp-header.php:1845
msgid "400"
msgstr "400"

#: modules/template-parts/widgets/ehp-header.php:1844
msgid "300"
msgstr "300"

#: modules/template-parts/widgets/ehp-header.php:1843
msgid "200"
msgstr "200"

#: modules/template-parts/widgets/ehp-header.php:1842
msgid "100"
msgstr "100"

#: modules/template-parts/widgets/ehp-header.php:1838
msgid "Font Weight"
msgstr "Graisse de police"

#: modules/template-parts/widgets/ehp-header.php:1789
msgid "Font Size"
msgstr "Taille de police"

#: modules/template-parts/widgets/ehp-header.php:1762
msgid "Scale Site Name"
msgstr "Mettre à l’échelle le nom du site"

#: modules/template-parts/widgets/ehp-header.php:1683
msgid "Scale Site Logo"
msgstr "Mettre à l’échelle le logo du site"

#: modules/template-parts/widgets/ehp-header.php:1674
msgid "Always"
msgstr "Toujours"

#: modules/template-parts/widgets/ehp-header.php:1673
msgid "On Scroll Up"
msgstr "Au défilement vers le haut"

#: modules/template-parts/widgets/ehp-header.php:1669
msgid "Sticky"
msgstr "Épinglé"

#: modules/template-parts/widgets/ehp-header.php:1660
msgid "On Scroll"
msgstr "Au défilement"

#: modules/template-parts/widgets/ehp-header.php:1593
msgid "Offset"
msgstr "Décalage"

#: modules/template-parts/widgets/ehp-header.php:1581
msgid "Float"
msgstr "Flottant"

#: modules/template-parts/widgets/ehp-header.php:1573
msgid "Behavior"
msgstr "Comportement"

#: modules/content/widgets/flex-hero.php:1049
#: modules/template-parts/widgets/ehp-header.php:1092
msgid "Stretch"
msgstr "Étirer"

#: modules/template-parts/widgets/ehp-header.php:1087
msgid "Responsive Width"
msgstr "Largeur responsive"

#: modules/template-parts/widgets/ehp-header.php:964
msgid "Weight"
msgstr "Graisse"

#: modules/template-parts/widgets/ehp-header.php:934
msgid "Divider"
msgstr "Séparateur"

#: modules/template-parts/widgets/ehp-header.php:912
msgid "Text Align"
msgstr "Alignement du texte"

#: modules/template-parts/widgets/ehp-header.php:894
msgid "Responsive Menu"
msgstr "Menu responsive"

#: modules/content/widgets/flex-hero.php:336
#: modules/template-parts/widgets/ehp-header.php:866
msgid "Layout"
msgstr "Mise en page"

#: modules/template-parts/widgets/ehp-header.php:857
msgid "Submenu"
msgstr "Sous-menu"

#: modules/template-parts/widgets/ehp-header.php:826
msgid "Menu Item Spacing"
msgstr "Espacement des éléments du menu"

#: modules/template-parts/widgets/ehp-header.php:734
msgid "Focus Animation"
msgstr "Animation au focus"

#: modules/template-parts/widgets/ehp-header.php:713
#: modules/template-parts/widgets/ehp-header.php:1046
msgid "Active"
msgstr "Activer"

#: modules/template-parts/widgets/ehp-header.php:660
#: modules/template-parts/widgets/ehp-header.php:697
#: modules/template-parts/widgets/ehp-header.php:771
#: modules/template-parts/widgets/ehp-header.php:808
msgid "Thick"
msgstr "Épais"

#: modules/template-parts/widgets/ehp-header.php:659
#: modules/template-parts/widgets/ehp-header.php:696
#: modules/template-parts/widgets/ehp-header.php:770
#: modules/template-parts/widgets/ehp-header.php:807
msgid "Thin"
msgstr "Fin"

#: modules/template-parts/widgets/ehp-header.php:654
#: modules/template-parts/widgets/ehp-header.php:765
msgid "Underline Width"
msgstr "Largeur de soulignement"

#: modules/template-parts/widgets/ehp-header.php:637
#: modules/template-parts/widgets/ehp-header.php:748
msgid "Underline Color"
msgstr "Couleur de soulignement"

#: modules/template-parts/widgets/ehp-header.php:628
#: modules/template-parts/widgets/ehp-header.php:739
msgid "Underline"
msgstr "Souligner"

#: modules/template-parts/widgets/ehp-header.php:627
#: modules/template-parts/widgets/ehp-header.php:738
#: modules/template-parts/widgets/ehp-header.php:1675
#: build/js/helloplus-forms-editor.js:1
#: modules/forms/assets/js/editor/fields-map-control.js:39
msgid "None"
msgstr "Aucun"

#: modules/template-parts/widgets/ehp-header.php:623
msgid "Pointer"
msgstr "Pointeur"

#: modules/template-parts/widgets/ehp-header.php:514
msgid "Site Name will be aligned to start on smaller screens"
msgstr "Le nom du site sera aligné pour démarrer sur des écrans plus petits"

#: modules/template-parts/widgets/ehp-header.php:496
msgid "Align Site Name"
msgstr "Aligner le nom du site"

#: modules/template-parts/widgets/ehp-header.php:455
msgid "Logo will be aligned to start on smaller screens"
msgstr "Le logo sera aligné pour commencer sur des écrans plus petits"

#: modules/template-parts/widgets/ehp-header.php:437
msgid "Align Logo"
msgstr "Aligner le logo"

#: modules/template-parts/widgets/ehp-header.php:321
#: modules/template-parts/widgets/ehp-header.php:1075
msgid "Call to Action"
msgstr "Appel à l’action"

#: modules/template-parts/widgets/ehp-header.php:273
msgid "Submenu Indicator Icon"
msgstr "Icône d’indicateur de sous-menu"

#: modules/template-parts/widgets/ehp-header.php:258
msgid "Breakpoint"
msgstr "Point de rupture"

#: modules/template-parts/widgets/ehp-header.php:153
msgid "Site Identity > Site Name"
msgstr "Identité du site > Nom du site"

#: modules/template-parts/widgets/ehp-header.php:88
#: modules/template-parts/widgets/ehp-header.php:429
msgid "Site Identity"
msgstr "Identité du site"

#: modules/theme/components/theme-overrides.php:29
msgid "Header"
msgstr "Entête"

#: modules/template-parts/widgets/ehp-footer.php:1089
msgid "Vertical Content Gap"
msgstr "Écart de contenu vertical"

#: modules/template-parts/widgets/ehp-footer.php:1077
#: modules/template-parts/widgets/ehp-footer.php:1097
msgid "Wide"
msgstr "Large"

#: modules/template-parts/widgets/ehp-footer.php:1076
#: modules/template-parts/widgets/ehp-footer.php:1096
msgid "Narrow"
msgstr "Étroit"

#: modules/template-parts/widgets/ehp-footer.php:1061
msgid "Box Shadow"
msgstr "Ombre de boîte"

#: modules/template-parts/widgets/ehp-footer.php:899
msgid "Contact Heading"
msgstr "Titre de contact"

#: modules/template-parts/widgets/ehp-footer.php:775
msgid "Menu Items"
msgstr "Éléments du menu"

#: modules/template-parts/widgets/ehp-footer.php:741
msgid "Menu Heading"
msgstr "Titre du menu"

#: modules/template-parts/widgets/ehp-footer.php:645
#: modules/template-parts/widgets/ehp-footer.php:668
msgid "Icon Color"
msgstr "Couleur de l’icône"

#: modules/template-parts/widgets/ehp-footer.php:617
msgid "Size"
msgstr "Taille"

#: modules/template-parts/widgets/ehp-footer.php:559
#: modules/template-parts/widgets/ehp-footer.php:597
#: modules/template-parts/widgets/ehp-footer.php:718
#: modules/template-parts/widgets/ehp-footer.php:764
#: modules/template-parts/widgets/ehp-footer.php:785
#: modules/template-parts/widgets/ehp-footer.php:922
#: modules/template-parts/widgets/ehp-footer.php:957
msgid "Typography"
msgstr "Typographie"

#: modules/template-parts/widgets/ehp-footer.php:530
#: modules/template-parts/widgets/ehp-header.php:100
msgid "Site Name"
msgstr "Nom du site"

#: modules/template-parts/widgets/ehp-footer.php:482
msgid "Logo"
msgstr "Logo"

#: modules/template-parts/widgets/ehp-footer.php:438
#: modules/template-parts/widgets/ehp-footer.php:933
msgid "Contact Information"
msgstr "Informations de contact"

#: modules/template-parts/widgets/ehp-footer.php:409
msgid "Get in touch"
msgstr "Restez en contact"

#: modules/template-parts/widgets/ehp-footer.php:398
#: modules/template-parts/widgets/ehp-footer.php:891
msgid "Contact"
msgstr "Contact"

#. translators: 1: Link opening tag, 2: Link closing tag.
#: modules/template-parts/widgets/ehp-footer.php:382
#: modules/template-parts/widgets/ehp-header.php:305
msgid "Add and manage menus from %1$sMy menus%2$s "
msgstr "Ajouter et gérer des menus à partir de %1$sMes menus%2$s "

#: modules/template-parts/widgets/ehp-footer.php:379
#: modules/template-parts/widgets/ehp-header.php:302
msgid "There are no menus in your site."
msgstr "Il n’y a aucun menu dans votre site."

#. translators: 1: Link opening tag, 2: Link closing tag.
#: modules/template-parts/widgets/ehp-footer.php:367
#: modules/template-parts/widgets/ehp-header.php:217
msgid "Go to the %1$sMenus screen%2$s to manage your menus."
msgstr "Aller à la %1$spage des menus%2$s pour gérer vos menus."

#: modules/template-parts/widgets/ehp-footer.php:326
msgid "Quick Links"
msgstr "Liens rapides"

#: modules/template-parts/widgets/ehp-footer.php:315
#: modules/template-parts/widgets/ehp-footer.php:733
#: modules/template-parts/widgets/ehp-header.php:190
#: modules/template-parts/widgets/ehp-header.php:556
msgid "Navigation"
msgstr "Navigation"

#: modules/template-parts/widgets/ehp-footer.php:281
msgid "©2024 All rights reserved"
msgstr "©2025 Tous droits réservés"

#: modules/template-parts/widgets/ehp-footer.php:278
#: modules/template-parts/widgets/ehp-footer.php:694
msgid "Copyright"
msgstr "Copyright"

#: modules/template-parts/widgets/ehp-footer.php:264
msgid "X (Twitter)"
msgstr "X (Twitter)"

#: modules/template-parts/widgets/ehp-footer.php:257
msgid "Tiktok"
msgstr "Tiktok"

#: modules/template-parts/widgets/ehp-footer.php:212
#: modules/template-parts/widgets/ehp-footer.php:250
msgid "Instagram"
msgstr "Instagram"

#: modules/template-parts/widgets/ehp-footer.php:208
#: modules/template-parts/widgets/ehp-header.php:197
msgid "Accessible Name"
msgstr "Nom accessible"

#: modules/template-parts/widgets/ehp-footer.php:197
#: modules/template-parts/widgets/ehp-footer.php:608
msgid "Social Icons"
msgstr "Icônes sociales"

#: modules/template-parts/widgets/ehp-footer.php:168
msgid "Leveraging data-driven strategies, innovative technologies, and creative content to drive conversions and maximize ROI for our clients."
msgstr "Tirer parti de stratégies basées sur les données, de technologies innovantes et de contenu créatif pour générer des conversions et maximiser le retour sur investissement pour notre clientèle."

#: modules/template-parts/widgets/ehp-footer.php:155
#: modules/template-parts/widgets/ehp-header.php:153
msgid " to edit the Site Name"
msgstr " pour modifier le nom du site"

#: modules/template-parts/widgets/ehp-footer.php:155
msgid "Site Identity > Site Description"
msgstr "Identité du site > Description du site"

#: modules/template-parts/widgets/ehp-footer.php:155
#: modules/template-parts/widgets/ehp-header.php:153
msgid "Go to"
msgstr "Aller à"

#: modules/template-parts/widgets/ehp-footer.php:113
#: modules/template-parts/widgets/ehp-header.php:99
#: modules/template-parts/widgets/ehp-header.php:111
msgid "Site Logo"
msgstr "Logo du site"

#: modules/template-parts/widgets/ehp-footer.php:90
#: modules/template-parts/widgets/ehp-footer.php:98
#: modules/template-parts/widgets/ehp-footer.php:474
#: modules/template-parts/widgets/ehp-header.php:96
msgid "Brand"
msgstr "Marque"

#: modules/theme/components/theme-overrides.php:36
msgid "Footer"
msgstr "Pied de page"

#: modules/template-parts/documents/ehp-header.php:28
msgid "Hello+ Headers"
msgstr "Entêtes Hello+"

#: modules/template-parts/documents/ehp-header.php:24
#: modules/template-parts/widgets/ehp-header.php:32
msgid "Hello+ Header"
msgstr "Entête Hello+"

#: modules/template-parts/documents/ehp-footer.php:28
msgid "Hello+ Footers"
msgstr "Pieds de page Hello+"

#: modules/template-parts/documents/ehp-footer.php:24
#: modules/template-parts/widgets/ehp-footer.php:33
msgid "Hello+ Footer"
msgstr "Pied de page Hello+"

#: modules/template-parts/classes/render/widget-header-render.php:262
#: modules/template-parts/widgets/ehp-footer.php:359
#: modules/template-parts/widgets/ehp-header.php:199
#: modules/template-parts/widgets/ehp-header.php:209
#: modules/template-parts/widgets/ehp-header.php:236
msgid "Menu"
msgstr "Menu"

#: modules/forms/widgets/ehp-form.php:1706
msgid "Inline Message Color"
msgstr "Couleur du message en ligne"

#: modules/forms/widgets/ehp-form.php:1695
msgid "Error Message Color"
msgstr "Couleur du message d’erreur"

#: modules/forms/widgets/ehp-form.php:1684
msgid "Success Message Color"
msgstr "Couleur du message de succès"

#: modules/forms/widgets/ehp-form.php:1665
msgid "Messages"
msgstr "Messages"

#: modules/forms/widgets/ehp-form.php:1539
msgid "Animation"
msgstr "Animation"

#: modules/forms/widgets/ehp-form.php:1287
#: modules/forms/widgets/ehp-form.php:1595
msgid "Border Color"
msgstr "Couleur de bordure"

#: modules/forms/widgets/ehp-form.php:1230
msgid "Background Color"
msgstr "Couleur d’arrière-plan"

#: modules/forms/widgets/ehp-form.php:1180
msgid "Fields"
msgstr "Champs"

#: modules/forms/widgets/ehp-form.php:1150
msgid "Mark Color"
msgstr "Couleur de la marque"

#: modules/forms/widgets/ehp-form.php:1109
#: modules/template-parts/widgets/ehp-footer.php:856
msgid "Spacing"
msgstr "Espacement"

#: modules/forms/widgets/ehp-form.php:1038
msgid "Form"
msgstr "Formulaire"

#: modules/forms/widgets/ehp-form.php:942
msgid "Align"
msgstr "Alignement"

#: modules/forms/widgets/ehp-form.php:912
msgid "Invalid Form"
msgstr "Formulaire non valide"

#: modules/forms/widgets/ehp-form.php:894
msgid "Server Error"
msgstr "Erreur du serveur"

#: modules/forms/widgets/ehp-form.php:876
msgid "Form Error"
msgstr "Erreur de formulaire"

#: modules/forms/widgets/ehp-form.php:858
msgid "Success Message"
msgstr "Message de succès"

#: modules/forms/widgets/ehp-form.php:845
msgid "Custom Messages"
msgstr "Messages personnalisés"

#: modules/forms/widgets/ehp-form.php:823
msgid "Form ID"
msgstr "ID du formulaire"

#: modules/forms/widgets/ehp-form.php:815
msgid "Additional Options"
msgstr "Options supplémentaires"

#: modules/forms/widgets/ehp-form.php:580
msgid "Redirect To Thank You Page"
msgstr "Rediriger vers la page de remerciement"

#: modules/forms/widgets/ehp-form.php:573
msgid "Actions After Submit"
msgstr "Actions après envoi"

#: modules/forms/widgets/ehp-form.php:546
msgid "Button ID"
msgstr "ID du bouton"

#: modules/forms/widgets/ehp-form.php:522
#: modules/forms/widgets/ehp-form.php:523
msgid "Send"
msgstr "Envoyer"

#: modules/forms/widgets/ehp-form.php:480
msgid "Required Mark"
msgstr "Marque nécessaire"

#: modules/forms/widgets/ehp-form.php:437
#: modules/forms/widgets/ehp-form.php:438
msgid "Name"
msgstr "Nom"

#: modules/forms/widgets/ehp-form.php:423
msgid "New Form"
msgstr "Nouveau formulaire"

#: modules/forms/widgets/ehp-form.php:421
#: modules/forms/widgets/ehp-form.php:424
msgid "Form Name"
msgstr "Nom du formulaire"

#: modules/forms/widgets/ehp-form.php:414
msgid "Form Fields"
msgstr "Champs de formulaire"

#: modules/forms/widgets/ehp-form.php:400
msgid "Shortcode"
msgstr "Code court"

#. translators: %1$s: Opening code tag, %2$s: Closing code tag.
#: modules/forms/widgets/ehp-form.php:380
#: modules/forms/widgets/ehp-form.php:555
#: modules/forms/widgets/ehp-form.php:831
msgid "Please make sure the ID is unique and not used elsewhere on the page. This field allows %1$sA-z 0-9%2$s & underscore chars without spaces."
msgstr "Assurez-vous que l’ID est unique et qu’il n’est pas utilisé ailleurs sur la page. Ce champ autorise les caractères %1$sA-z 0-9%2$s et les caractères de soulignement sans espaces."

#: modules/forms/widgets/ehp-form.php:376
msgid "ID"
msgstr "ID"

#: modules/forms/widgets/ehp-form.php:346
msgid "Default Value"
msgstr "Valeur par défault"

#: modules/forms/widgets/ehp-form.php:336
#: modules/template-parts/widgets/ehp-widget-base.php:30
msgid "Advanced"
msgstr "Avancé"

#: modules/forms/widgets/ehp-form.php:324
#: modules/template-parts/widgets/ehp-widget-base.php:93
msgid "CSS Classes"
msgstr "Classes CSS"

#: modules/forms/widgets/ehp-form.php:252
msgid "Multiple Selection"
msgstr "Sélection multiple"

#: modules/forms/widgets/ehp-form.php:231
msgid "Options"
msgstr "Options"

#: modules/forms/widgets/ehp-form.php:221
msgid "Required"
msgstr "Nécessaire"

#: modules/forms/widgets/ehp-form.php:195
msgid "Placeholder"
msgstr "Texte indicatif"

#: modules/forms/widgets/ehp-form.php:183
#: modules/forms/widgets/ehp-form.php:467
#: modules/forms/widgets/ehp-form.php:1100
msgid "Label"
msgstr "Libellé"

#: modules/forms/widgets/ehp-form.php:158
msgid "Textarea"
msgstr "Zone de texte"

#: modules/forms/widgets/ehp-form.php:141
msgid "Fill out the form below and we will contact you as soon as possible"
msgstr "Remplissez le formulaire ci-dessous et nous vous contacterons dans les plus brefs délais"

#: modules/forms/widgets/ehp-form.php:48 modules/forms/widgets/ehp-form.php:52
msgid "Upgrade Now"
msgstr "Mettre à niveau maintenant"

#: modules/forms/widgets/ehp-form.php:29
msgid "Form Lite"
msgstr "Formulaire Lite"

#: modules/forms/fields/tel.php:18 modules/forms/widgets/ehp-form.php:159
msgid "Tel"
msgstr "Tél."

#: modules/forms/fields/acceptance.php:45
msgid "Checked by Default"
msgstr "Coché par défaut"

#: modules/forms/fields/acceptance.php:34
msgid "Acceptance Text"
msgstr "Texte d’acceptation"

#: modules/forms/fields/acceptance.php:19
#: modules/forms/widgets/ehp-form.php:161
msgid "Acceptance"
msgstr "Acceptation"

#: modules/forms/components/ajax-handler.php:54
msgid "Unknown error."
msgstr "Erreur inconnue."

#: modules/forms/components/ajax-handler.php:39
msgid "Your submission failed because of a server error."
msgstr "Votre envoi a échoué en raison d’une erreur serveur."

#: modules/forms/components/ajax-handler.php:37
msgid "This field is required."
msgstr "Ce champ est nécessaire."

#: modules/forms/components/ajax-handler.php:36
msgid "Your submission failed because of an error."
msgstr "Votre envoi a échoué en raison d’une erreur."

#: modules/forms/classes/form-record.php:211
msgid "Elementor"
msgstr "Elementor"

#: modules/forms/classes/form-record.php:210
msgid "Powered by"
msgstr "Propulsé par"

#: modules/forms/classes/form-record.php:189
msgid "Page Title"
msgstr "Titre de la page"

#: modules/forms/classes/form-record.php:21
msgid "No Label"
msgstr "Aucun libellé"

#: modules/forms/classes/form-base.php:36
#: modules/forms/widgets/ehp-form.php:1195
msgid "Extra Large"
msgstr "Très grand"

#: modules/forms/classes/form-base.php:35
#: modules/forms/widgets/ehp-form.php:1194
#: modules/template-parts/widgets/ehp-footer.php:623
msgid "Large"
msgstr "Grand"

#: modules/forms/classes/form-base.php:34
#: modules/forms/widgets/ehp-form.php:1193
msgid "Medium"
msgstr "Moyen"

#: modules/forms/classes/form-base.php:33
#: modules/forms/widgets/ehp-form.php:1192
#: modules/template-parts/widgets/ehp-footer.php:622
msgid "Small"
msgstr "Petit"

#: modules/forms/classes/form-base.php:32
#: modules/forms/widgets/ehp-form.php:1191
msgid "Extra Small"
msgstr "Très petit"

#: modules/forms/actions/redirect.php:37 modules/forms/widgets/ehp-form.php:592
msgid "Redirect To"
msgstr "Rediriger vers"

#: modules/forms/actions/redirect.php:20 modules/forms/actions/redirect.php:27
msgid "Redirect"
msgstr "Redirection"

#: modules/forms/actions/email.php:215 modules/forms/widgets/ehp-form.php:803
msgid "Plain"
msgstr "Texte brut"

#: modules/forms/actions/email.php:214 modules/forms/widgets/ehp-form.php:802
msgid "HTML"
msgstr "HTML"

#: modules/forms/actions/email.php:209 modules/forms/widgets/ehp-form.php:797
msgid "Send As"
msgstr "Envoyer comme"

#: modules/forms/actions/email.php:200 modules/forms/widgets/ehp-form.php:788
msgid "Credit"
msgstr "Crédits"

#: modules/forms/actions/email.php:199
#: modules/forms/classes/form-record.php:204
#: modules/forms/widgets/ehp-form.php:787
msgid "Remote IP"
msgstr "IP distante"

#: modules/forms/actions/email.php:198
#: modules/forms/classes/form-record.php:197
#: modules/forms/widgets/ehp-form.php:786
msgid "User Agent"
msgstr "Agent utilisateur"

#: modules/forms/actions/email.php:197
#: modules/forms/classes/form-record.php:181
#: modules/forms/widgets/ehp-form.php:785
msgid "Page URL"
msgstr "URL de la page"

#: modules/forms/actions/email.php:195
#: modules/forms/classes/form-record.php:166
#: modules/forms/widgets/ehp-form.php:783
msgid "Date"
msgstr "Date"

#: modules/forms/actions/email.php:181 modules/forms/widgets/ehp-form.php:769
msgid "Meta Data"
msgstr "Métadonnées"

#: modules/forms/actions/email.php:164 modules/forms/widgets/ehp-form.php:752
msgid "Bcc"
msgstr "Bcc"

#: modules/forms/actions/email.php:147 modules/forms/widgets/ehp-form.php:735
msgid "Cc"
msgstr "Cc"

#: modules/forms/actions/email.php:135 modules/forms/widgets/ehp-form.php:723
msgid "Reply-To"
msgstr "Répondre à"

#: modules/forms/actions/email.php:119 modules/forms/widgets/ehp-form.php:707
msgid "From Name"
msgstr "Nom de l’expéditeur"

#: modules/forms/actions/email.php:103 modules/forms/widgets/ehp-form.php:691
msgid "From Email"
msgstr "E-mail de l’expéditeur"

#. translators: %s: The [all-fields] shortcode.
#: modules/forms/actions/email.php:88 modules/forms/widgets/ehp-form.php:676
msgid "By default, all form fields are sent via %s shortcode. To customize sent fields, copy the shortcode that appears inside each field and paste it above."
msgstr "Par défaut, tous les champs du formulaire sont envoyés via le code court %s. Pour personnaliser les champs envoyés, copiez le code court qui apparaît à l’intérieur de chaque champ et collez-le au-dessus."

#: modules/forms/actions/email.php:79 modules/forms/widgets/ehp-form.php:455
#: modules/forms/widgets/ehp-form.php:456
#: modules/forms/widgets/ehp-form.php:667
msgid "Message"
msgstr "Message"

#: modules/forms/actions/email.php:47 modules/forms/actions/email.php:153
#: modules/forms/actions/email.php:170 modules/forms/widgets/ehp-form.php:635
#: modules/forms/widgets/ehp-form.php:741
#: modules/forms/widgets/ehp-form.php:758
msgid "Separate emails with commas"
msgstr "Séparer les e-mails par une virgule"

#: modules/forms/actions/email.php:39 modules/forms/widgets/ehp-form.php:627
msgid "To"
msgstr "À"

#: modules/forms/actions/email.php:21 modules/forms/widgets/ehp-form.php:157
#: modules/forms/widgets/ehp-form.php:448
#: modules/forms/widgets/ehp-form.php:449
msgid "Email"
msgstr "E-mail"

#: modules/content/widgets/zig-zag.php:932
msgid "Alternate Background"
msgstr "Arrière-plan alternatif"

#: modules/content/widgets/flex-hero.php:1388
#: modules/content/widgets/zig-zag.php:559
msgid "Gap"
msgstr "Écart"

#: modules/content/widgets/zig-zag.php:442
msgid "Icon Size"
msgstr "Taille de l’icône"

#: modules/content/widgets/zig-zag.php:372
msgid "Box Width"
msgstr "Largeur de la boîte"

#: modules/content/widgets/zig-zag.php:310
msgid "Image Width"
msgstr "Largeur de l’image"

#: modules/content/widgets/zig-zag.php:291
msgid "Content will be stacked on smaller screens"
msgstr "Le contenu sera empilé sur des écrans plus petits"

#: modules/forms/widgets/ehp-form.php:954
msgid "Right"
msgstr "À droite"

#: modules/forms/widgets/ehp-form.php:946
msgid "Left"
msgstr "À gauche"

#: modules/content/widgets/zig-zag.php:278
msgid "Align First Graphic"
msgstr "Aligner le premier graphique"

#: modules/content/widgets/zig-zag.php:254
msgid "Your Perfect Match"
msgstr "Votre partenaire idéal"

#: modules/content/widgets/zig-zag.php:246
msgid "Award-winning  studio"
msgstr "Studio primé"

#: modules/content/widgets/zig-zag.php:203
msgid "Learn More"
msgstr "En savoir plus"

#: modules/content/widgets/zig-zag.php:165
msgid "Title"
msgstr "Titre"

#: modules/content/widgets/zig-zag.php:113
msgid "Title HTML Tag"
msgstr "Balise HTML du titre"

#: modules/content/widgets/zig-zag.php:89
msgid "Graphic Element"
msgstr "Élément graphique"

#: modules/content/widgets/zig-zag.php:81
#: modules/content/widgets/zig-zag.php:270
msgid "Zigzags"
msgstr "Zigzags"

#: modules/content/widgets/zig-zag.php:34
msgid "Zigzag"
msgstr "Zigzag"

#: modules/content/widgets/flex-hero.php:1153
#: modules/content/widgets/hero.php:777 modules/content/widgets/zig-zag.php:346
msgid "Bottom Right"
msgstr "En bas à droite"

#: modules/content/widgets/flex-hero.php:1152
#: modules/content/widgets/hero.php:776 modules/content/widgets/zig-zag.php:345
msgid "Bottom Left"
msgstr "En bas à gauche"

#: modules/content/widgets/flex-hero.php:1151
#: modules/content/widgets/hero.php:775 modules/content/widgets/zig-zag.php:344
msgid "Bottom Center"
msgstr "En bas au centre"

#: modules/content/widgets/flex-hero.php:1150
#: modules/content/widgets/hero.php:774 modules/content/widgets/zig-zag.php:343
msgid "Top Right"
msgstr "En haut à droite"

#: modules/content/widgets/flex-hero.php:1149
#: modules/content/widgets/hero.php:773 modules/content/widgets/zig-zag.php:342
msgid "Top Left"
msgstr "En haut à gauche"

#: modules/content/widgets/flex-hero.php:1147
#: modules/content/widgets/hero.php:771 modules/content/widgets/zig-zag.php:340
msgid "Center Right"
msgstr "Centré à droite"

#: modules/content/widgets/flex-hero.php:1145
#: modules/content/widgets/hero.php:769 modules/content/widgets/zig-zag.php:338
msgid "Center Center"
msgstr "Centré au centre"

#: modules/content/widgets/flex-hero.php:1061
#: modules/content/widgets/hero.php:742
msgid "Height"
msgstr "Hauteur"

#: modules/content/widgets/flex-hero.php:1088
#: modules/content/widgets/hero.php:715
#: modules/template-parts/widgets/ehp-footer.php:493
#: modules/template-parts/widgets/ehp-header.php:1618
msgid "Width"
msgstr "Largeur"

#: modules/content/widgets/hero.php:703
msgid "Full Width"
msgstr "Pleine largeur"

#: modules/content/widgets/flex-hero.php:404
#: modules/content/widgets/hero.php:237 modules/content/widgets/zig-zag.php:465
msgid "Content Position"
msgstr "Position du contenu"

#: modules/content/widgets/flex-hero.php:540
#: modules/content/widgets/hero.php:229 modules/forms/widgets/ehp-form.php:167
msgid "Content"
msgstr "Contenu"

#: modules/content/widgets/flex-hero.php:321
#: modules/content/widgets/hero.php:214
msgid "Choose Image"
msgstr "Choisir une image"

#: modules/content/widgets/flex-hero.php:313
#: modules/content/widgets/flex-hero.php:1041
#: modules/content/widgets/hero.php:206 modules/content/widgets/hero.php:695
#: modules/content/widgets/zig-zag.php:93
#: modules/content/widgets/zig-zag.php:153
#: modules/content/widgets/zig-zag.php:298
msgid "Image"
msgstr "Image"

#: modules/content/widgets/hero.php:123
msgid "Schedule a free consultation with our team and let’s make things happen!"
msgstr "Planifiez une consultation gratuite avec notre équipe et faisons bouger les choses !"

#: modules/content/widgets/flex-hero.php:160
#: modules/content/widgets/flex-hero.php:615
#: modules/content/widgets/hero.php:120 modules/content/widgets/hero.php:330
msgid "Subheading"
msgstr "Sous-titre"

#: modules/content/widgets/hero.php:89
msgid "360 digital marketing agency that gets results"
msgstr "Agence de marketing numérique 360 qui obtient des résultats"

#: modules/content/widgets/cta.php:962
#: modules/content/widgets/flex-hero.php:1558
#: modules/content/widgets/hero.php:899
msgid "Apply Full Screen Height on"
msgstr "Appliquer la hauteur plein écran sur"

#: modules/content/widgets/cta.php:945
#: modules/content/widgets/flex-hero.php:1541
#: modules/content/widgets/hero.php:882
msgid "Full Screen Height"
msgstr "Hauteur plein écran"

#: modules/content/widgets/cta.php:892
#: modules/content/widgets/flex-hero.php:1349
#: modules/content/widgets/hero.php:823
msgid "Element Spacing"
msgstr "Espacement des éléments"

#: modules/content/widgets/cta.php:867
#: modules/content/widgets/flex-hero.php:501
#: modules/content/widgets/zig-zag.php:965
#: modules/forms/widgets/ehp-form.php:1752
msgid "Content Width"
msgstr "Largeur du contenu"

#: modules/content/widgets/cta.php:841
#: modules/content/widgets/flex-hero.php:1281
#: modules/content/widgets/hero.php:800 modules/content/widgets/zig-zag.php:913
#: modules/forms/widgets/ehp-form.php:1729
#: modules/template-parts/widgets/ehp-footer.php:980
#: modules/template-parts/widgets/ehp-footer.php:989
#: modules/template-parts/widgets/ehp-header.php:1140
msgid "Background"
msgstr "Arrière-plan"

#: modules/content/widgets/cta.php:833
#: modules/content/widgets/flex-hero.php:1273
#: modules/content/widgets/hero.php:792 modules/content/widgets/zig-zag.php:905
#: modules/forms/widgets/ehp-form.php:1721
#: modules/template-parts/widgets/ehp-footer.php:972
#: modules/template-parts/widgets/ehp-header.php:1132
msgid "Box"
msgstr "Boîte"

#: modules/content/widgets/cta.php:793
#: modules/content/widgets/flex-hero.php:974
#: modules/content/widgets/flex-hero.php:1233
#: modules/content/widgets/flex-hero.php:1488
#: modules/content/widgets/hero.php:653 modules/content/widgets/zig-zag.php:863
#: modules/template-parts/widgets/ehp-header.php:1533
#: modules/template-parts/widgets/ehp-header.php:1649
msgid "Rounded"
msgstr "Arrondi"

#: modules/content/widgets/cta.php:792
#: modules/content/widgets/flex-hero.php:975
#: modules/content/widgets/flex-hero.php:1234
#: modules/content/widgets/hero.php:652 modules/content/widgets/zig-zag.php:862
#: modules/template-parts/widgets/ehp-header.php:1532
#: modules/template-parts/widgets/ehp-header.php:1648
msgid "Round"
msgstr "Arrondi"

#: modules/content/widgets/cta.php:786
#: modules/content/widgets/flex-hero.php:968
#: modules/content/widgets/flex-hero.php:1228
#: modules/content/widgets/flex-hero.php:1483
#: modules/content/widgets/hero.php:646 modules/content/widgets/zig-zag.php:856
#: modules/forms/widgets/ehp-form.php:1305
#: modules/forms/widgets/ehp-form.php:1612
#: modules/template-parts/widgets/ehp-header.php:879
#: modules/template-parts/widgets/ehp-header.php:1526
#: modules/template-parts/widgets/ehp-header.php:1642
msgid "Shape"
msgstr "Forme"

#: modules/content/widgets/cta.php:769
#: modules/content/widgets/flex-hero.php:950
#: modules/content/widgets/flex-hero.php:1211
#: modules/content/widgets/flex-hero.php:1466
#: modules/content/widgets/hero.php:629 modules/content/widgets/zig-zag.php:392
#: modules/content/widgets/zig-zag.php:827
#: modules/template-parts/widgets/ehp-footer.php:1043
#: modules/template-parts/widgets/ehp-header.php:947
#: modules/template-parts/widgets/ehp-header.php:1205
#: modules/template-parts/widgets/ehp-header.php:1509
msgid "Color"
msgstr "Couleur"

#: modules/content/widgets/cta.php:790
#: modules/content/widgets/flex-hero.php:972
#: modules/content/widgets/flex-hero.php:1144
#: modules/content/widgets/hero.php:650 modules/content/widgets/hero.php:768
#: modules/content/widgets/zig-zag.php:337
#: modules/content/widgets/zig-zag.php:860
#: modules/template-parts/widgets/ehp-footer.php:621
#: modules/template-parts/widgets/ehp-footer.php:1075
#: modules/template-parts/widgets/ehp-footer.php:1095
#: modules/template-parts/widgets/ehp-header.php:658
#: modules/template-parts/widgets/ehp-header.php:695
#: modules/template-parts/widgets/ehp-header.php:769
#: modules/template-parts/widgets/ehp-header.php:806
#: modules/template-parts/widgets/ehp-header.php:1091
#: modules/template-parts/widgets/ehp-header.php:1530
#: modules/template-parts/widgets/ehp-header.php:1646
msgid "Default"
msgstr "Par défaut"

#: modules/content/widgets/cta.php:743
#: modules/content/widgets/flex-hero.php:923
#: modules/content/widgets/flex-hero.php:1185
#: modules/content/widgets/flex-hero.php:1440
#: modules/content/widgets/hero.php:603 modules/content/widgets/zig-zag.php:789
#: modules/forms/widgets/ehp-form.php:1257
#: modules/forms/widgets/ehp-form.php:1565
#: modules/template-parts/widgets/ehp-footer.php:1017
#: modules/template-parts/widgets/ehp-header.php:1179
#: modules/template-parts/widgets/ehp-header.php:1483
msgid "Border Width"
msgstr "Largeur de bordure"

#: modules/content/widgets/cta.php:730 modules/content/widgets/cta.php:948
#: modules/content/widgets/flex-hero.php:910
#: modules/content/widgets/flex-hero.php:1052
#: modules/content/widgets/flex-hero.php:1175
#: modules/content/widgets/flex-hero.php:1430
#: modules/content/widgets/flex-hero.php:1544
#: modules/content/widgets/hero.php:590 modules/content/widgets/hero.php:706
#: modules/content/widgets/hero.php:885 modules/content/widgets/zig-zag.php:412
#: modules/content/widgets/zig-zag.php:776
#: modules/content/widgets/zig-zag.php:935
#: modules/content/widgets/zig-zag.php:1096
#: modules/forms/widgets/ehp-form.php:583
#: modules/forms/widgets/ehp-form.php:1247
#: modules/forms/widgets/ehp-form.php:1555
#: modules/template-parts/widgets/ehp-footer.php:1007
#: modules/template-parts/widgets/ehp-header.php:937
#: modules/template-parts/widgets/ehp-header.php:1169
#: modules/template-parts/widgets/ehp-header.php:1470
#: modules/template-parts/widgets/ehp-header.php:1584
#: modules/template-parts/widgets/ehp-header.php:1686
#: modules/template-parts/widgets/ehp-header.php:1765
#: modules/template-parts/widgets/ehp-header.php:1884
msgid "No"
msgstr "Non"

#: modules/content/widgets/cta.php:729 modules/content/widgets/cta.php:947
#: modules/content/widgets/flex-hero.php:909
#: modules/content/widgets/flex-hero.php:1051
#: modules/content/widgets/flex-hero.php:1174
#: modules/content/widgets/flex-hero.php:1429
#: modules/content/widgets/flex-hero.php:1543
#: modules/content/widgets/hero.php:589 modules/content/widgets/hero.php:705
#: modules/content/widgets/hero.php:884 modules/content/widgets/zig-zag.php:411
#: modules/content/widgets/zig-zag.php:775
#: modules/content/widgets/zig-zag.php:934
#: modules/content/widgets/zig-zag.php:1095
#: modules/forms/widgets/ehp-form.php:582
#: modules/forms/widgets/ehp-form.php:1246
#: modules/forms/widgets/ehp-form.php:1554
#: modules/template-parts/widgets/ehp-footer.php:1006
#: modules/template-parts/widgets/ehp-header.php:936
#: modules/template-parts/widgets/ehp-header.php:1168
#: modules/template-parts/widgets/ehp-header.php:1469
#: modules/template-parts/widgets/ehp-header.php:1583
#: modules/template-parts/widgets/ehp-header.php:1685
#: modules/template-parts/widgets/ehp-header.php:1764
#: modules/template-parts/widgets/ehp-header.php:1883
msgid "Yes"
msgstr "Oui"

#: modules/content/widgets/cta.php:727
#: modules/content/widgets/flex-hero.php:907
#: modules/content/widgets/flex-hero.php:1172
#: modules/content/widgets/flex-hero.php:1427
#: modules/content/widgets/hero.php:587 modules/content/widgets/zig-zag.php:773
#: modules/forms/widgets/ehp-form.php:1243
#: modules/forms/widgets/ehp-form.php:1551
#: modules/template-parts/widgets/ehp-footer.php:1004
#: modules/template-parts/widgets/ehp-header.php:1166
#: modules/template-parts/widgets/ehp-header.php:1467
msgid "Border"
msgstr "Bordure"

#: modules/content/widgets/cta.php:714
#: modules/content/widgets/flex-hero.php:894
#: modules/content/widgets/hero.php:574 modules/content/widgets/zig-zag.php:760
#: modules/template-parts/widgets/ehp-footer.php:682
#: modules/template-parts/widgets/ehp-footer.php:844
#: modules/template-parts/widgets/ehp-header.php:1454
msgid "Hover Animation"
msgstr "Animation au survol"

#: modules/content/widgets/cta.php:668
#: modules/content/widgets/flex-hero.php:848
#: modules/content/widgets/hero.php:532 modules/content/widgets/zig-zag.php:716
#: modules/forms/widgets/ehp-form.php:1495
#: modules/template-parts/widgets/ehp-footer.php:661
#: modules/template-parts/widgets/ehp-footer.php:823
#: modules/template-parts/widgets/ehp-header.php:602
#: modules/template-parts/widgets/ehp-header.php:1408
msgid "Hover"
msgstr "Au survol"

#: modules/content/widgets/cta.php:620
#: modules/content/widgets/flex-hero.php:800
#: modules/content/widgets/hero.php:486 modules/content/widgets/zig-zag.php:670
#: modules/content/widgets/zig-zag.php:1059
#: modules/forms/widgets/ehp-form.php:1449
#: modules/template-parts/widgets/ehp-footer.php:638
#: modules/template-parts/widgets/ehp-footer.php:800
#: modules/template-parts/widgets/ehp-header.php:579
#: modules/template-parts/widgets/ehp-header.php:1023
#: modules/template-parts/widgets/ehp-header.php:1360
msgid "Normal"
msgstr "Normal"

#: modules/content/widgets/cta.php:587
#: modules/content/widgets/flex-hero.php:767
#: modules/content/widgets/hero.php:456 modules/content/widgets/zig-zag.php:640
#: modules/forms/widgets/ehp-form.php:1417
#: modules/template-parts/widgets/ehp-header.php:1315
msgid "Icon Spacing"
msgstr "Espacement de l’icône"

#: modules/content/widgets/cta.php:557
#: modules/content/widgets/flex-hero.php:737
#: modules/content/widgets/hero.php:429 modules/content/widgets/zig-zag.php:613
#: modules/forms/widgets/ehp-form.php:1388
#: modules/template-parts/widgets/ehp-header.php:1285
msgid "Icon Position"
msgstr "Position de l’icône"

#: modules/content/widgets/cta.php:535
#: modules/content/widgets/flex-hero.php:715
#: modules/content/widgets/hero.php:409 modules/content/widgets/zig-zag.php:193
#: modules/content/widgets/zig-zag.php:580
#: modules/content/widgets/zig-zag.php:593
#: modules/forms/widgets/ehp-form.php:498
#: modules/forms/widgets/ehp-form.php:1324
#: modules/forms/widgets/ehp-form.php:1335
#: modules/template-parts/widgets/ehp-header.php:1275
msgid "Button"
msgstr "Bouton"

#: modules/content/widgets/cta.php:531
#: modules/content/widgets/flex-hero.php:711
#: modules/content/widgets/hero.php:405 modules/content/widgets/zig-zag.php:589
#: modules/forms/widgets/ehp-form.php:173
#: modules/forms/widgets/ehp-form.php:1332
#: modules/template-parts/widgets/ehp-header.php:1271
msgid "Type"
msgstr "Type"

#: modules/content/widgets/cta.php:473 modules/content/widgets/zig-zag.php:995
#: modules/template-parts/widgets/ehp-header.php:1101
msgid "Space Between"
msgstr "Espace entre"

#: modules/content/widgets/cta.php:451 modules/content/widgets/cta.php:567
#: modules/content/widgets/flex-hero.php:390
#: modules/content/widgets/flex-hero.php:443
#: modules/content/widgets/flex-hero.php:747
#: modules/content/widgets/hero.php:249 modules/content/widgets/hero.php:439
#: modules/content/widgets/zig-zag.php:286
#: modules/content/widgets/zig-zag.php:477
#: modules/content/widgets/zig-zag.php:623
#: modules/forms/widgets/ehp-form.php:1357
#: modules/forms/widgets/ehp-form.php:1397
#: modules/template-parts/widgets/ehp-header.php:920
#: modules/template-parts/widgets/ehp-header.php:1295
msgid "End"
msgstr "Fin"

#: modules/content/widgets/cta.php:333 modules/content/widgets/cta.php:398
#: modules/content/widgets/hero.php:298 modules/content/widgets/hero.php:364
#: modules/template-parts/widgets/ehp-footer.php:1069
msgid "Text Width"
msgstr "Largeur du texte"

#: modules/content/widgets/cta.php:308 modules/content/widgets/cta.php:373
#: modules/content/widgets/cta.php:628 modules/content/widgets/cta.php:676
#: modules/content/widgets/flex-hero.php:556
#: modules/content/widgets/flex-hero.php:590
#: modules/content/widgets/flex-hero.php:624
#: modules/content/widgets/flex-hero.php:808
#: modules/content/widgets/flex-hero.php:856
#: modules/content/widgets/hero.php:273 modules/content/widgets/hero.php:339
#: modules/content/widgets/hero.php:493 modules/content/widgets/hero.php:539
#: modules/content/widgets/zig-zag.php:500
#: modules/content/widgets/zig-zag.php:534
#: modules/content/widgets/zig-zag.php:677
#: modules/content/widgets/zig-zag.php:723
#: modules/forms/widgets/ehp-form.php:976
#: modules/forms/widgets/ehp-form.php:1009
#: modules/forms/widgets/ehp-form.php:1136
#: modules/forms/widgets/ehp-form.php:1205
#: modules/forms/widgets/ehp-form.php:1456
#: modules/forms/widgets/ehp-form.php:1502
#: modules/template-parts/widgets/ehp-footer.php:541
#: modules/template-parts/widgets/ehp-footer.php:582
#: modules/template-parts/widgets/ehp-footer.php:703
#: modules/template-parts/widgets/ehp-footer.php:749
#: modules/template-parts/widgets/ehp-footer.php:807
#: modules/template-parts/widgets/ehp-footer.php:830
#: modules/template-parts/widgets/ehp-footer.php:907
#: modules/template-parts/widgets/ehp-footer.php:942
#: modules/template-parts/widgets/ehp-header.php:521
#: modules/template-parts/widgets/ehp-header.php:586
#: modules/template-parts/widgets/ehp-header.php:609
#: modules/template-parts/widgets/ehp-header.php:720
#: modules/template-parts/widgets/ehp-header.php:1368
#: modules/template-parts/widgets/ehp-header.php:1416
msgid "Text Color"
msgstr "Couleur du texte"

#: modules/content/widgets/cta.php:287
#: modules/content/widgets/flex-hero.php:412
#: modules/content/widgets/flex-hero.php:439
#: modules/content/widgets/flex-hero.php:470
#: modules/content/widgets/hero.php:245 modules/content/widgets/zig-zag.php:473
#: modules/forms/widgets/ehp-form.php:950
#: modules/forms/widgets/ehp-form.php:1353
#: modules/template-parts/widgets/ehp-header.php:445
#: modules/template-parts/widgets/ehp-header.php:504
msgid "Center"
msgstr "Centrer"

#: modules/content/widgets/cta.php:283 modules/content/widgets/cta.php:447
#: modules/content/widgets/cta.php:563
#: modules/content/widgets/flex-hero.php:386
#: modules/content/widgets/flex-hero.php:408
#: modules/content/widgets/flex-hero.php:435
#: modules/content/widgets/flex-hero.php:466
#: modules/content/widgets/flex-hero.php:743
#: modules/content/widgets/hero.php:241 modules/content/widgets/hero.php:435
#: modules/content/widgets/zig-zag.php:282
#: modules/content/widgets/zig-zag.php:469
#: modules/content/widgets/zig-zag.php:619
#: modules/forms/widgets/ehp-form.php:1349
#: modules/forms/widgets/ehp-form.php:1393
#: modules/template-parts/widgets/ehp-header.php:441
#: modules/template-parts/widgets/ehp-header.php:500
#: modules/template-parts/widgets/ehp-header.php:916
#: modules/template-parts/widgets/ehp-header.php:1291
msgid "Start"
msgstr "Début"

#: modules/content/widgets/cta.php:279 modules/content/widgets/cta.php:442
#: modules/content/widgets/flex-hero.php:1138
#: modules/content/widgets/hero.php:762 modules/content/widgets/zig-zag.php:331
#: modules/forms/widgets/ehp-form.php:1345
msgid "Position"
msgstr "Position"

#: modules/content/widgets/cta.php:211
#: modules/content/widgets/flex-hero.php:253
#: modules/forms/widgets/ehp-form.php:470
#: modules/forms/widgets/ehp-form.php:483
#: modules/template-parts/widgets/ehp-header.php:369
msgid "Hide"
msgstr "Masquer"

#: modules/content/widgets/cta.php:210
#: modules/content/widgets/flex-hero.php:252
#: modules/forms/widgets/ehp-form.php:469
#: modules/forms/widgets/ehp-form.php:482
#: modules/template-parts/widgets/ehp-header.php:368
msgid "Show"
msgstr "Afficher"

#: modules/content/widgets/cta.php:208 modules/content/widgets/cta.php:511
#: modules/content/widgets/flex-hero.php:250
#: modules/content/widgets/flex-hero.php:690
#: modules/template-parts/widgets/ehp-header.php:366
#: modules/template-parts/widgets/ehp-header.php:379
#: modules/template-parts/widgets/ehp-header.php:1251
msgid "Secondary CTA"
msgstr "CTA secondaire"

#: modules/content/widgets/cta.php:198 modules/content/widgets/cta.php:254
#: modules/content/widgets/flex-hero.php:240
#: modules/content/widgets/flex-hero.php:296
#: modules/content/widgets/hero.php:192 modules/content/widgets/zig-zag.php:97
#: modules/content/widgets/zig-zag.php:139
#: modules/content/widgets/zig-zag.php:228
#: modules/content/widgets/zig-zag.php:360
#: modules/forms/widgets/ehp-form.php:536
#: modules/template-parts/widgets/ehp-footer.php:222
#: modules/template-parts/widgets/ehp-header.php:356
#: modules/template-parts/widgets/ehp-header.php:412
msgid "Icon"
msgstr "Icône"

#: modules/content/widgets/cta.php:183 modules/content/widgets/cta.php:236
#: modules/content/widgets/cta.php:536
#: modules/content/widgets/flex-hero.php:225
#: modules/content/widgets/flex-hero.php:278
#: modules/content/widgets/flex-hero.php:716
#: modules/content/widgets/hero.php:177 modules/content/widgets/hero.php:410
#: modules/content/widgets/zig-zag.php:213
#: modules/content/widgets/zig-zag.php:594
#: modules/forms/widgets/ehp-form.php:1336
#: modules/template-parts/widgets/ehp-footer.php:234
#: modules/template-parts/widgets/ehp-header.php:341
#: modules/template-parts/widgets/ehp-header.php:394
#: modules/template-parts/widgets/ehp-header.php:1276
msgid "Link"
msgstr "Lien"

#: modules/content/widgets/cta.php:155 modules/content/widgets/cta.php:434
#: modules/content/widgets/flex-hero.php:197
#: modules/content/widgets/hero.php:157 modules/content/widgets/hero.php:396
msgid "CTA Button"
msgstr "Bouton d’appel à l’action"

#: modules/content/widgets/cta.php:120
msgid "Schedule a free consultation with our team and let's make things happen!"
msgstr "Planifiez une consultation gratuite avec notre équipe et faisons bouger les choses !"

#: modules/content/widgets/cta.php:117 modules/content/widgets/cta.php:365
#: modules/content/widgets/zig-zag.php:179
#: modules/content/widgets/zig-zag.php:525
#: modules/forms/widgets/ehp-form.php:139
#: modules/forms/widgets/ehp-form.php:1001
#: modules/template-parts/widgets/ehp-footer.php:165
#: modules/template-parts/widgets/ehp-footer.php:573
msgid "Description"
msgstr "Description"

#: modules/content/widgets/cta.php:97 modules/content/widgets/cta.php:131
#: modules/content/widgets/flex-hero.php:106
#: modules/content/widgets/flex-hero.php:140
#: modules/content/widgets/flex-hero.php:174
#: modules/content/widgets/hero.php:100 modules/content/widgets/hero.php:134
#: modules/template-parts/widgets/ehp-footer.php:179
#: modules/template-parts/widgets/ehp-footer.php:293
#: modules/template-parts/widgets/ehp-footer.php:338
#: modules/template-parts/widgets/ehp-footer.php:420
#: modules/template-parts/widgets/ehp-footer.php:452
#: modules/template-parts/widgets/ehp-header.php:163
msgid "HTML Tag"
msgstr "Balise HTML"

#: modules/content/widgets/cta.php:86
msgid "Ready to take your business to the next level?"
msgstr "Prêt à faire passer votre entreprise au niveau supérieur ?"

#: modules/content/widgets/cta.php:75 modules/content/widgets/cta.php:171
#: modules/content/widgets/cta.php:221 modules/content/widgets/cta.php:271
#: modules/content/widgets/flex-hero.php:84
#: modules/content/widgets/flex-hero.php:213
#: modules/content/widgets/flex-hero.php:263
#: modules/content/widgets/hero.php:78 modules/content/widgets/hero.php:165
#: modules/content/widgets/zig-zag.php:201
#: modules/forms/widgets/ehp-form.php:99 modules/forms/widgets/ehp-form.php:156
#: modules/forms/widgets/ehp-form.php:934
msgid "Text"
msgstr "Texte"

#: modules/content/widgets/cta.php:30
msgid "CTA"
msgstr "CTA"

#: modules/content/base/traits/shared-content-traits.php:16
msgid "Desktop"
msgstr "Ordinateur"

#: modules/admin/classes/onboarding/install-elementor.php:32
msgid "Elementor activated successfully."
msgstr "Elementor est bien activé."

#: modules/admin/classes/ajax/setup-wizard.php:40
msgid "Invalid step."
msgstr "Étape non valide."

#: includes/module-base.php:261 includes/module-base.php:272
msgid "Something went wrong."
msgstr "Une erreur s’est produite."

#. Author of the plugin
#: hello-plus.php
msgid "Elementor.com"
msgstr "Elementor.com"

#. Description of the plugin
#: hello-plus.php
msgid "Puts the PLUS in Elementor's Hello+ themes"
msgstr "Ajoute du PLUS dans les thèmes Hello+ d’Elementor"

#. Plugin URI of the plugin
#: hello-plus.php
msgid "https://elementor.com"
msgstr "https://elementor.com"

#. Plugin Name of the plugin
#: hello-plus.php
msgid "Hello Plus"
msgstr "Hello Plus"

#: modules/template-parts/widgets/ehp-header.php:1030
#: modules/template-parts/widgets/ehp-header.php:1053
msgid "Toggle Icon Color"
msgstr "Couleur de l’icône de permutation"

#: modules/template-parts/widgets/ehp-header.php:990
msgid "Toggle Icon Size"
msgstr "Taille de l’icône de permutation"

#: modules/template-parts/widgets/ehp-header.php:905
msgid "To preview, select a responsive viewport icon."
msgstr "Pour prévisualiser, sélectionnez une icône de fenêtre de visualisation responsive."

#: modules/template-parts/widgets/ehp-header.php:691
#: modules/template-parts/widgets/ehp-header.php:802
msgid "Highlight Width"
msgstr "Largeur de la mise en évidence"

#: modules/template-parts/widgets/ehp-header.php:674
#: modules/template-parts/widgets/ehp-header.php:785
msgid "Highlight Color"
msgstr "Couleur de mise en évidence"

#: modules/template-parts/widgets/ehp-header.php:629
#: modules/template-parts/widgets/ehp-header.php:740
msgid "Highlight"
msgstr "Mettre en évidence"

#: modules/template-parts/widgets/ehp-header.php:462
#: modules/template-parts/widgets/ehp-header.php:1710
msgid "Logo Width"
msgstr "Largeur du logo"

#: modules/template-parts/widgets/ehp-header.php:227
msgid "Responsive Toggle Icon"
msgstr "Icône de permutation responsive"

#: modules/template-parts/widgets/ehp-footer.php:135
#: modules/template-parts/widgets/ehp-header.php:133
msgid "Change Site Logo"
msgstr "Modifier le logo du site"

#: modules/template-parts/classes/render/widget-header-render.php:246
msgid "Menu Toggle"
msgstr "Permutation du menu"

#: modules/forms/widgets/ehp-form.php:1188
msgid "Input Size"
msgstr "Taille de zone de saisie"

#: modules/forms/actions/redirect.php:39 modules/forms/widgets/ehp-form.php:594
msgid "https://your-link.com"
msgstr "https://votre-lien.fr"

#: modules/forms/widgets/ehp-form.php:618
msgid "Email Submissions"
msgstr "Envois d’e-mail"

#: modules/forms/widgets/ehp-form.php:552
#: modules/template-parts/widgets/ehp-widget-base.php:85
msgid "Add your custom id WITHOUT the Pound key. e.g: my-id"
msgstr "Ajoutez votre ID personnalisé sans le dièse. par exemple : mon-id"

#: modules/forms/widgets/ehp-form.php:520
msgid "Submit"
msgstr "Envoyer"

#: modules/forms/widgets/ehp-form.php:327
#: modules/template-parts/widgets/ehp-widget-base.php:102
msgid "Add your custom class WITHOUT the dot. e.g: my-class"
msgstr "Ajoutez votre classe personnalisée sans le point. Ex : ma-classe"

#: modules/forms/widgets/ehp-form.php:291
#: modules/forms/widgets/ehp-form.php:505
msgid "Column Width"
msgstr "Largeur de la colonne"

#: modules/forms/widgets/ehp-form.php:234
msgid "Enter each option in a separate line. To differentiate between label and value, separate them with a pipe char (\"|\"). For example: First Name|f_name"
msgstr "Saisissez chaque option sur une ligne séparée. Pour différencier le libellé de la valeur, séparez-les avec une barre verticale HTML (« | »). Par exemple : prénom|f_name"

#: modules/forms/widgets/ehp-form.php:160
msgid "Select"
msgstr "Sélectionner"

#: modules/forms/widgets/ehp-form.php:119
msgid "Heading HTML Tag"
msgstr "Balise HTML du titre"

#: modules/forms/widgets/ehp-form.php:109
#: modules/forms/widgets/ehp-form.php:142
msgid "Add your text here"
msgstr "Ajouter votre texte ici"

#: modules/forms/widgets/ehp-form.php:50
msgid "Unlock advanced form customization and field options with Elementor Pro."
msgstr "Débloquez la personnalisation avancée des formulaires et des options de champ avec Elementor Pro."

#: modules/forms/widgets/ehp-form.php:49
msgid "Take your forms further"
msgstr "Faites progresser vos formulaires"

#: modules/forms/fields/tel.php:36
msgid "The field accepts only numbers and phone characters (#, -, *, etc)."
msgstr "Le champ accepte uniquement les chiffres et les caractères de téléphone (#, -, *, etc.)."

#: modules/forms/fields/tel.php:24
msgid "Only numbers and phone characters (#, -, *, etc) are accepted."
msgstr "Seuls les chiffres et caractères de téléphone (#, -, *, etc.) sont acceptés."

#: modules/forms/components/ajax-handler.php:232
msgid "This message is not visible to site visitors."
msgstr "Ce message n’est pas visible pour les visiteurs et visiteuses du site."

#: modules/forms/components/ajax-handler.php:40
msgid "Subscriber already exists."
msgstr "L’abonné/abonnée existe déjà."

#: modules/forms/components/ajax-handler.php:38
msgid "Your submission failed because the form is invalid."
msgstr "Votre entrée n’a pas été envoyée puisque le formulaire est invalide."

#: modules/forms/components/ajax-handler.php:35
msgid "Your submission was successful."
msgstr "Votre entrée a bien été envoyée."

#: modules/forms/actions/email.php:196
#: modules/forms/classes/form-record.php:173
#: modules/forms/widgets/ehp-form.php:784
msgid "Time"
msgstr "Horaire"

#: modules/forms/actions/email.php:61 modules/forms/widgets/ehp-form.php:649
msgid "Subject"
msgstr "Objet"

#: modules/content/widgets/zig-zag.php:986
#: modules/forms/widgets/ehp-form.php:269
#: modules/forms/widgets/ehp-form.php:307
msgid "Rows"
msgstr "Lignes"

#: modules/content/widgets/cta.php:223
#: modules/content/widgets/flex-hero.php:265
#: modules/forms/widgets/ehp-form.php:108
#: modules/template-parts/widgets/ehp-header.php:381
msgid "Contact Us"
msgstr "Nous contacter"

#: modules/content/widgets/cta.php:444
msgid "Buttons will be aligned to end on smaller screens"
msgstr "Les boutons seront alignés vers la fin sur les écrans plus petits"

#: modules/content/widgets/cta.php:173
#: modules/content/widgets/flex-hero.php:215
#: modules/template-parts/widgets/ehp-header.php:331
msgid "Schedule Now"
msgstr "Planifier maintenant"

#: modules/content/widgets/cta.php:163 modules/content/widgets/cta.php:511
#: modules/content/widgets/flex-hero.php:205
#: modules/content/widgets/flex-hero.php:690
#: modules/template-parts/widgets/ehp-header.php:329
#: modules/template-parts/widgets/ehp-header.php:1251
msgid "Primary CTA"
msgstr "CTA principal"

#: modules/content/widgets/cta.php:87 modules/content/widgets/cta.php:121
#: modules/content/widgets/flex-hero.php:130
#: modules/content/widgets/flex-hero.php:164
#: modules/template-parts/widgets/ehp-footer.php:169
#: modules/template-parts/widgets/ehp-footer.php:211
#: modules/template-parts/widgets/ehp-footer.php:282
#: modules/template-parts/widgets/ehp-footer.php:327
#: modules/template-parts/widgets/ehp-footer.php:410
#: modules/template-parts/widgets/ehp-footer.php:442
msgid "Type your text here"
msgstr "Saisissez votre texte ici"

#: modules/content/widgets/cta.php:83 modules/content/widgets/cta.php:300
#: modules/content/widgets/flex-hero.php:126
#: modules/content/widgets/flex-hero.php:581
#: modules/content/widgets/hero.php:86 modules/content/widgets/hero.php:265
#: modules/content/widgets/zig-zag.php:492
#: modules/forms/widgets/ehp-form.php:106
#: modules/forms/widgets/ehp-form.php:968
#: modules/template-parts/widgets/ehp-footer.php:323
#: modules/template-parts/widgets/ehp-footer.php:406
msgid "Heading"
msgstr "Titre"

#: modules/admin/components/api-controller.php:21
msgid "Endpoint not found"
msgstr "Point de terminaison non trouvé"

#: modules/content/widgets/zig-zag.php:250
msgid "Join Our Community"
msgstr "Rejoindre notre communauté"

#: modules/content/widgets/zig-zag.php:182
msgid "Unlock the full potential of social media with our expert strategies and proven techniques. Let us guide you towards success in the online world and make your brand shine on every platform."
msgstr "Libérez tout le potentiel des réseaux sociaux grâce à nos stratégies et à nos techniques éprouvées. Laissez-nous vous guider pour réussir dans le monde internet et faites connaître votre marque sur toutes les plateformes."

#: modules/content/widgets/zig-zag.php:169
msgid "Type your title here"
msgstr "Saisir votre titre ici"

#: modules/content/widgets/zig-zag.php:167
#: modules/content/widgets/zig-zag.php:242
msgid "Social media done right"
msgstr "Les résdeaux sociaux bien faits"

#: modules/content/widgets/flex-hero.php:1148
#: modules/content/widgets/hero.php:772 modules/content/widgets/zig-zag.php:341
msgid "Top Center"
msgstr "Centré en haut"

#: modules/content/widgets/flex-hero.php:1146
#: modules/content/widgets/hero.php:770 modules/content/widgets/zig-zag.php:339
msgid "Center Left"
msgstr "Centré à gauche"

#: modules/content/widgets/hero.php:167
msgid "Contact us"
msgstr "Nous contacter"

#: modules/content/widgets/flex-hero.php:96 modules/content/widgets/hero.php:90
#: modules/content/widgets/hero.php:124 modules/content/widgets/zig-zag.php:183
msgid "Type your description here"
msgstr "Saisir votre description ici"

#: modules/content/widgets/hero.php:32
msgid "Hero"
msgstr "Bannière d’accroche"

#: modules/admin/classes/menu/pages/setup-wizard.php:57
#: modules/admin/classes/menu/pages/setup-wizard.php:58
msgid "Setup Wizard"
msgstr "Assistant de configuration"

#: modules/content/widgets/cta.php:791
#: modules/content/widgets/flex-hero.php:973
#: modules/content/widgets/flex-hero.php:1232
#: modules/content/widgets/flex-hero.php:1487
#: modules/content/widgets/hero.php:651 modules/content/widgets/zig-zag.php:861
#: modules/template-parts/widgets/ehp-header.php:1531
#: modules/template-parts/widgets/ehp-header.php:1647
msgid "Sharp"
msgstr "Pointu"

#: modules/content/widgets/cta.php:815 modules/content/widgets/cta.php:925
#: modules/content/widgets/flex-hero.php:1016
#: modules/content/widgets/flex-hero.php:1521
#: modules/content/widgets/hero.php:675 modules/content/widgets/hero.php:862
#: modules/content/widgets/zig-zag.php:885
#: modules/content/widgets/zig-zag.php:1017
#: modules/forms/widgets/ehp-form.php:1627
#: modules/forms/widgets/ehp-form.php:1785
#: modules/template-parts/widgets/ehp-footer.php:1108
#: modules/template-parts/widgets/ehp-header.php:1230
#: modules/template-parts/widgets/ehp-header.php:1555
msgid "Padding"
msgstr "Marge interne"

#: modules/forms/widgets/ehp-form.php:1073
msgid "Rows Gap"
msgstr "Écart entre les lignes"

#: modules/forms/widgets/ehp-form.php:1046
msgid "Columns Gap"
msgstr "Écart entre les colonnes"